tidy_get_output
tidy_get_root
Tidy Functions
PHP Manual

# tidy_get_release

(PHP 5, PECL tidy:0.5.2-1.2)

tidy_get_release — Get release date (version) for Tidy library

### Description

Procedural style:

string tidy_get_release ( void )

Object oriented style:

string tidy->getRelease ( void )

Gets the release date of the Tidy library.

### Return Values

Returns a string with the release date of the Tidy library.

tidy_get_output
tidy_get_root
Tidy Functions
PHP Manual